Bug 116079 - Exception Error during Install
Summary: Exception Error during Install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-02-18 02:15 UTC by Bryan Parker
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:01:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump (583.43 KB, text/plain)
2004-02-18 02:20 UTC, Bryan Parker
no flags Details

Description Bryan Parker 2004-02-18 02:15:19 UTC
Description of problem:
Right before package installation, I get an Exception error.

Version-Release number of selected component (if applicable):
Fedora Core2 Test1

How reproducible:
Always

Steps to Reproduce:
1.Install Fedora Core2 Test1 with LVM, and just about every package 
selected.
  
Actual results:
It wouldn't install

Expected results:
I expected it to install

Additional info:
Dump will be supplied for your convenience

Comment 1 Bryan Parker 2004-02-18 02:20:07 UTC
Created attachment 97778 [details]
Dump

Comment 2 Jeremy Katz 2004-03-04 22:58:50 UTC
What sort of LVM setup did you initially have, what were you trying to
end up with?

Comment 3 Bryan Parker 2004-03-07 05:43:02 UTC
I do not remember exactly.
I believe I was using three discs (hda, hda, hdd) each various sizes.
boot, root, and swap on hda (non LVM)
/home, using LVM between the rest of hda, and all of hdb, and hdd.

Any other information I simply do not remember, sorry

I thought that information is provided within the dump I uploaded. Is 
it not?

Comment 4 Jeremy Katz 2004-09-22 19:01:44 UTC
Should be better with newer code.


Note You need to log in before you can comment on or make changes to this bug.